Browse Source

README.md: Indicate that IE8 is unsupported

Should have been done as part of #441.
redux
David Majda 5 years ago
parent
commit
f982e1cfd1
  1. 2
      README.md

2
README.md

@ -496,7 +496,7 @@ Both the parser generator and generated parsers should run well in the following
environments:
* Node.js 4+
* Internet Explorer 8+
* Internet Explorer 9+
* Edge
* Firefox
* Chrome

Loading…
Cancel
Save